@charset "utf-8";
/* Global CSS Properties */

/* By Element */
html {
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
}

body {
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	
	background-image: url(../img/bg.header.png);
	background-position: center;
	background-repeat: repeat;
	
	background-color: #000000;
	color: #FFFFFF;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	
	overflow-y: scroll;
	overflow-x: auto;
}

img {
	border: none;
}

ul {
	text-align: left;
}

a, a:visited, a:active, a:hover {
	color: #FFFFFF;
}

#content a:hover {
	color: #D0D0D0;
}

table {
	margin-left: auto;
	margin-right: auto;
}
.rulesTable {
	width: 1000px;
}
td.left {width: 150px; text-align: right; vertical-align: baseline; padding-right: 5px;}
td.right {text-align: left; vertical-align: baseline; padding-left: 5px;}
td.black {border-left: solid 4px rgb(0, 0, 0); border-left: solid 4px rgba(0, 0, 0, 0.5);}
td.white {border-left: solid 4px rgb(255, 255, 255); border-left: solid 4px rgba(255, 255, 255, 0.5);}
td.red {border-left: solid 4px rgb(250, 125, 125); border-left: solid 4px rgba(250, 125, 125, 0.5);}
td.blue {border-left: solid 4px rgb(125, 125, 250); border-left: solid 4px rgba(125, 125, 250, 0.5);}
td.green {border-left: solid 4px rgb(125, 250, 125); border-left: solid 4px rgba(125, 250, 125, 0.5);}
td.purple {border-left: solid 4px rgb(250, 125, 250); border-left: solid 4px rgba(250, 125, 250, 0.5);}
td.yellow {border-left: solid 4px rgb(250, 250, 125); border-left: solid 4px rgba(250, 250, 125, 0.5);}
td.cyan {border-left: solid 4px rgb(125, 250, 250); border-left: solid 4px rgba(125, 250, 250, 0.5);}

/* By ID */
#header {
	min-width: 1275px;
	height: 500px;
	white-space: nowrap;
	
	text-align: center;
}

#live, #live2 {
	display: inline-block;
	width: 200px;
	vertical-align: top;
	margin-top: -80px;
	/*position: relative;
	bottom: 20px;
	left: 225px;*/
}

#fighters {
	display: inline-block;
	height: 500px;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	padding-right: 20px;
	vertical-align: top;
}

#logo {
	display: inline-block;
	height: 450px;
	padding-top: 25px;
	padding-bottom: 425x;
	padding-left: 20px;
	padding-right: 40px;
	vertical-align: top;
}

#menu {
	display: block;
	min-width: 1275px;
	height: 50px;
	white-space: nowrap;
	
	background-color: #2D2D2D;
	border-top: 1px solid #424242;
	border-bottom: 3px solid #424242;
	
	text-align: center;
}

#menu a {
	text-decoration: none !important;
}

#menuSpacer {
	display: inline-block;
	width: 226px;
}

#content {
	min-height: 400px;
	min-width: 1275px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	white-space: nowrap;
	
	background-image: url(../img/bg.stripes.light.png);
	background-position: center;
	background-repeat: repeat;
	
	/*background-image: -moz-linear-gradient(top, #FFFFFF, #F0F0F0);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #F0F0F0));
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, startColorStr="#F0F0F0", EndColorStr="#D0D0D0");
	-ms-filter: 'progid:DXImageTransform.Microsoft.Gradient(GradientType=1, startColorStr="#F0F0F0", EndColorStr="#D0D0D0")';*/
	
	background-color: #F0F0F0;
	color: #000000;
	
	text-align: center;
}

#content div {
	vertical-align: top;
	white-space: normal;
}

#page-event div {
	display: inline-block;
	vertical-align: top;
}

#eventPanels {
	margin-left: -50px !important;
}

#upcomingEvents {
	width: 300px;
	min-width: 300px;
	margin-left: 0px;
	margin-right: 0px;
	
	background-image: url(../img/bg.panel.green.png);
}

#newsFeed {
	width: 300px;
	min-width: 300px;
	margin-left: 0px;
	margin-right: 0px;
	
	background-image: url(../img/bg.panel.red.png);
}

#newsFeedStories {
	height: 220px;
	padding: 0px !important;
	margin: 0px !important;
	overflow: hidden;
}

#newsFeedStories div {
	padding: 0px !important;
	margin: 0px !important;
}

div#newsFeedNext, div#newsFeedPrevious {
	display: block;
	padding: 5px;
	margin-top: 0px;
	margin-left: 25px;
	margin-right: 25px;
	
	cursor: pointer;
}

div#newsFeedPrevious {
	margin-top: 10px;
}

#facebook {
	width: 300px;
	min-width: 300px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
	
	overflow: auto;
	
	background-image: url(../img/bg.panel.blue.png);
}

#facebook iframe {
	height: 850px;
}

#eventInfo {
	max-width: 750px;
}

#mapContainer {
	display: block !important;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
}

#map {
	display: block !important;
	width: 600px;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	
	color: #000000;
	border: 2px solid #000000;
}

#map div {
	display: block !important;
}

#schedule .left {
	width: 300px;
}

#schedule .right {
	width: 300px;
}

#footer {
	min-width: 1265px;
	padding-top: 25px;
	padding-bottom: 25px;
	
	text-align: center;
	
	border-top: 3px solid #424242;
}

#footer > div {
	display: inline-block;
	width: 700px;
	padding-bottom: 25px;
	margin: 10px;
	vertical-align: top;
	
	background-image: url(../img/bg.panel.dark.png);
	background-position: center;
	background-repeat: repeat;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#footer div img {
	display: inline-block;
	height: 75px;
	padding: 20px;
}

#footer div > div {
	display: inline-block;
	color: #CCCCCC;
	height: 75px;
	padding: 20px;
	vertical-align: top;
	font-size: 14px;
	font-variant: small-caps;
}

#footer div > div b {
	font-size: 20px;
}

#footer span {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	
	font-size: 30px;
	font-weight: bold;
}

#weights td {
	padding-left: 10px;
	padding-right: 10px;
}

/* By Class */

.font1, .font2, .font3, .font4 {
	display: block;
	padding: 5px;
	margin: 0px;
	font-weight: bold;
}
.font1, .font30 {font-size: 30px;}
.font2, .font26 {font-size: 26px;}
.font3, .font20 {font-size: 20px;}
.font4, .font16 {font-size: 16px;}
.bold {font-weight: bold;}

.button {
	display: inline-block;
	height: 50px;
	padding: 0px;
	vertical-align: middle;
	
	cursor: pointer;
}

.button div {
	display: inline-block;
	height: 50px;
	vertical-align: middle;
}

.button .left {width: 10px; margin-left: 2px; background-image: url(../img/bg.button.left.50.png);}
.button .lefthalf {width: 2px; background-image: url(../img/bg.button.left.half.50.png);}
.button:hover .left {background-image: url(../img/bg.button.left.50.hover.png);}
.button:hover .lefthalf {background-image: url(../img/bg.button.left.half.50.hover.png);}

.button .right {width: 10px; margin-right: 2px; background-image: url(../img/bg.button.right.50.png);}
.button .righthalf {width: 2px; background-image: url(../img/bg.button.right.half.50.png);}
.button:hover .right {background-image: url(../img/bg.button.right.50.hover.png);}
.button:hover .righthalf {background-image: url(../img/bg.button.right.half.50.hover.png);}

.button .separator {width: 2px; background-image: url(../img/bg.button.separator.50.png);}

.button .middle {
	padding-left: 5px;
	padding-right: 5px;
	
	background-image: url(../img/bg.button.middle.50.png);
	background-position: center;
	background-repeat: repeat-x;
}

.button:hover .middle {
	background-image: url(../img/bg.button.middle.50.hover.png);
}

.button span {
	display: inline-block;
	padding-top: 10px;
	padding-bottom: 10px;
	
	color: #000000;
	font-size: 26px;
	font-weight: bold;
	font-family: 'Arvo', arial, serif;
	font-variant: small-caps;
}

.button:hover span {
	color: #000000;
}

.floatingToolTip {
	padding: 10px;
	
	background-image: url(../img/bg.panel.dark2.png);
	background-position: center;
	background-repeat: repeat;
	
	color: #FFFFFF;
	font-size: 18px;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

div.panel {
	display: block !important;
	min-width: 700px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	padding-right: 25px;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: 50px;
	margin-right: 50px;
	overflow: hidden;
	
	background-image: url(../img/bg.panel.dark2.png);
	background-position: center;
	background-repeat: repeat;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	color: #FFFFFF;
}

.panelbg {
	background-image: url(../img/bg.panel.dark2.png);
	background-position: center;
	background-repeat: repeat;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	color: #FFFFFF;
}

div.toggle, div.close {
	display: block !important;
	width: 16px;
	height: 16px;
	margin-top: 10px;
	margin-left: -16px;
	float: right;
	cursor: pointer;
}
div.toggle {background-image: url(../img/scroll.up.png);}
div.toggle.closed {background-image: url(../img/scroll.down.png);}
div.close {background-image: url(../img/scroll.up.png);}

.page {
	padding-top: 1px;
	padding-bottom: 1px;
}

.link {
	text-decoration: underline;
	cursor: pointer;
}

/* Advanced Selectors */

/* External */
#map_canvas {height: 100%;}
.adp-legal {display: none !important;}